
/*NAV*/
.mob-menu{display:none;}
.top-nav{ /*margin:10px auto 15px;background-color: #97152d; border-radius: 10px;*/}
ul.menu-top{/*margin-left:-2px; margin-right:-2px; position:absolute; top:0; bottom:0; margin:auto; height:50%*/ height:100%; float:left; list-style:none;}
ul.menu-top a{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

ul.menu-top>li{float:left; /*padding:0.5em 0; */ height:100%}
/*ul.menu-top>li:first-child{border-left:none;}*/
ul.menu-top>li>a{text-align:center;/* padding:2px 1em;*/ line-height:1em; height:100%; /*position:absolute; top:0; bottom:0; margin:auto; height:50%*/}
/*ul.menu-top>li.color2>a{background-color:#538aff;}
ul.menu-top>li.color3>a{background-color:#55a7f9;}
ul.menu-top>li.color4>a{background-color:#82c1f7;}*/

ul.menu-top>li>a:before{ content: ""; vertical-align: middle; display: inline-block; height: 100%;}

ul.menu-top>li>a:hover, ul.menu-top>li>a:focus, ul.menu-top>li.active>a{/*background-color:#DA2A2A;*/ background:none;color: #6bd6d1}

ul.menu-top .open > a, ul.menu-top .open > a:hover, ul.menu-top .open > a:focus{/*background-color:#DA2A2A;*/background:none;}

ul.menu-top .dropdown-menu{width:auto !important; margin:0;text-align:center; display:block; padding:0; border:none; font-size:1em;}
ul.menu-top .dropdown-menu>li>a{padding:0; line-height:2em; background:#FCFCFC;}
ul.menu-top .dropdown-menu>li>a:hover, ul.menu-top .dropdown-menu>li>a:focus{outline:none; background-color:#FFF;}

ul.menu-top > .dropdown:hover{background:url(../images/drop-arrow.png) no-repeat left bottom;}
ul.menu-top >li:hover>a{background-color:#6bd6d1; background-image:none; background-repeat: no-repeat; background-position:bottom center; color:#FFF !important}
ul.menu-top >li.parent.dropdown>a{background-color:#fff; background-image:url(../images/menu_arrow.png);background-repeat: no-repeat; background-position:bottom center;}
ul.menu-top >li.parent.dropdown:hover>a{background-color:#6bd6d1; background-image:url(../images/menu_arrow.png);background-repeat: no-repeat; background-position:bottom center; color:#FFF !important}


.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover>.dropdown-menu {
    display: block !important;
}

.nav-tabs.categories .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}


ul.menu-top .dropdown-menu>li>a{height:0;overflow:hidden;letter-spacing: 0;
transition:0.35s all;
	-webkit-transition:0.35s all;
	-moz-transition:0.35s all;
	-o-transition:0.35s all;
	-ms-transition:0.35s all;
}
ul.menu-top .dropdown:hover>.dropdown-menu{}
ul.menu-top .dropdown>.dropdown-menu>li>a{padding: 0 1em;color:#495865; background-color:#fff;}
ul.menu-top .dropdown:hover>.dropdown-menu>li>a{height:2em;}
ul.menu-top .dropdown:hover>.dropdown-menu>li>a:hover{color:#5b84a1; background-color:#eaf8ff}

.nav .nav-child .nav-child {
    left: 100%;
    top: 0;
}

@media (max-width:768px){
ul.menu-top>li>a{ padding:1em;font-size: 18px; color:#FFF;}
ul.menu-top>li>a:hover, ul.menu-top>li>a:focus, ul.menu-top>li.active>a{ color:#fff !important; background-color:#25BDB6}

/*ul.menu-top{display:none;}*/
ul.menu-top>li{float:none;padding:0;width:100% !important; border-left:none; border-bottom:1px #CCC solid}
ul.menu-top .dropdown-menu {
	width:100% !important;
	display:none;
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul.menu-top .dropdown:hover>.dropdown-menu>li>a {
    height: 3em;
    line-height: 3em;
}

.nav .nav-child .nav-child{ left:0;}

ul.menu-top > .dropdown:hover{background-position:center bottom;}

}